/* Owl Carousel With Thumb Like This */
.team-btn-sec {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-top: 11px
}
.team-heading-wrap {
    margin-bottom: 40px;
    margin-top: 40px;
}
.team-btn-sec .team-prev,.team-btn-sec .team-next {
    background: #33333340;
    margin-left: 10px;
    font-size: 40px;
    color: #fff;
    width: 50px;
    height: 50px;
    display: flex;
    text-align: center;
    justify-content: center;
    line-height: 43px;
    cursor: pointer
}
.team-btn-sec .team-prev:hover, .team-btn-sec .team-next:hover {
    background: #a90006;
}
.left-side-slide .slide-img {
    width: 100%;
    height: 580px;
}

.left-side-slide .slide-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.thumb-top-list {
    width: 50%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 3;
}
.thumb-top-list .thumbItem {
    display: flex;
    background: #404244;
    color: #fff;
    align-items: center;
    height: 90px;
    width: 100%;
}
.thumb-top-list .owl-carousel .owl-item img {
    width: 130px !important;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.thumb-top-list .thumb-desc h4 {
    color: #fff;
    padding-left: 10px;
    margin: 0;
}
.thumb-top-list .item.thumbItem p {
    margin: 0;
    padding-left: 10px;
    color: #fff;
}
.team-slider:before {
    content: "";
    background: #855a5c;
    width: 290px;
    height: 70%;
    position: absolute;
    top: 0;
}
.title-head {
    border-left: 2px solid #855a5c;
    padding-left: 20px;
}
.title-head .subtitle {
    font-size: 30px;
    font-weight: 400;
}
.title-head .heading {
    font-weight: 600;
}
.right-side-slide {
    display: flex;
    align-items: center;
}
.right-side-slide .team-desc {
    width: 100%;
    top: 40px;
    position: relative;
}
 
/* Owl Carousel With Thumb Like This */

@media (min-width: 1600px){
    .left-side-slide .slide-img {
        height: 650px;
    }
    .thumb-top-list .owl-carousel .owl-item img {
        width: 150px !important;
    }
    .thumb-top-list .thumbItem { 
        height: 130px; 
    }
}
@media (min-width: 1800px){
    .left-side-slide .slide-img {
        height: 680px;
    }
}